#wrapper_a{position:relative;padding-top:0px;width:980px;margin:0px auto;}
#wrapper_a .title102{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}

/*-- メイン画像部 --*/
/*-- PC --*/
.mainVisual {
	margin:0 auto 38px auto;
	padding: 0px;/* ADD 20210222 */
	min-height: 200px;/* ADD 20210222 */
	background: url(/product/3dprinter/service/rental/img/main_rental.png) no-repeat center;
	background-color: #EFEFF1;
	background-size: 1000px;
}
.mainVisualWapper{
	margin:0px auto;
  max-width: 1000px;
	min-height: 200px;/* ADD 20210222 */
  position: relative;
}
/* ADD 20210222 STAT */
.mainVisualWapper .logo{
  position:absolute; 
  bottom: 0px;
  right:10px;
}
.mainVisualWapper .btnArea{
  position:absolute; 
  top: 20px;
  right:40px;
  padding: 0px;
  margin: 0px;
}
.mainVisualWapper .txtArea{
  position:absolute; 
  left:10px;
  top: 20px;
}
.mainVisual .mainVisualWapper .txtArea h1 {
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 20px;
}
.mainVisual .mainVisualWapper .txtArea p {
  width: 50%;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
}


/* ADD 20210222 END */
/*-- SP --*/
@media screen and (max-width: 768px) {

.mainVisual {
	max-width:1000px;
	margin:0 auto 38px auto;
	padding: 52px 0 8px;
	min-height: 200px;
	background:none;
	background-size: cover;
}
.mainVisual .info .txtArea {
	width: 100%;
}
.mainVisual .info .btnArea {
	width: 100%;
}
.mainVisual .info .txtArea h1 {
	margin-bottom: 13px;
	padding:0px;
	width:100%;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
}
.mainVisual .info .txtArea .logo {
	color: #000;
	width:100%;
	padding:0px 15px;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	box-sizing: border-box;
}	
.mainVisual .info .btnArea .btn {
	font-size: 16px;
	padding: 20px 10px;
	width: 90%;
	margin: 15px auto;
}
  
.mainVisualWapper .logo{
  text-align: center;
  position: initial;
}
.mainVisualWapper .btnArea{
  text-align: center;
  position: initial;
  padding: 0px 50px;
  margin-top: 40px;
}
.mainVisualWapper .txtArea{
  position: initial;
  padding: 0px 20px;
  margin-top: 40px;
}
.mainVisual .mainVisualWapper .txtArea p {
  width: 100%;
}
	
}



.mate_area {font-size: 12px;font-style:normal;font-weight:normal;line-height:24px;color:#333333;width:960px;margin:0px auto;margin-bottom:10px; text-align:left;}
.mate_area p{ font-size:14px; border-bottom: dotted 1px #CCCCCC; padding:10px; margin-bottom:5px; text-align:left !important;}


table.mate{border:1px solid #ccc;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size: 12px;font-style: normal;color: #000000;margin-top:0px;margin-bottom:2px; width:980px; }
table.mate th{padding:5px 10px 5px 10px;line-height:17px; background-color: #333; color:#FFF; font-weight:normal; border-bottom:1px solid #FFF;}
table.mate .last{border-bottom:1px solid #ccc;text-align:left !important;}
table.mate sub{ font-size:10px; color:#F00;}
table.mate td{border:1px solid #ccc;padding:3px;line-height:17px; width:100px; !important;}
table.mate img{ padding:2px;}
table.mate p{ width:200px; text-align:left; line-height:20px; }
table.mate .name{width:180px !important;font-size:12px; text-align:left; padding-left:10px;}
table.mate .pich{width:200px !important;font-size:12px; text-align:left;padding-left:10px;}


.h30{ height:60px !important;}
.bg_color_blue{ background-color: #006; color:#FFF;}
.bg_color_purple{ background-color:#306; color:#FFF; }
.bg_color_purple2{ background-color:#306; color:#FFF; height:60px !important;}

.tx10m{font-size:10px;font-style:normal;color:#999;font-weight:normal; line-height:10px !important; padding:20px 0 5px 0 !important; display:block;}
.rent_tx_001 {font-size:20px;font-style:normal;line-height:30px;color:#333333;padding:0px;font-weight:bold; margin-bottom:5px;}
.rent_tx_002{ border:2px #000066 solid;font-size: 14px; color:#FFF; background-color: #fff; text-align:center; padding:5px;}
.used_img{margin-bottom:30px;}
.used_img img{width:100%; max-width: 980px;}

#contbt{
	margin:20px 20px 20px 20px;
	width:100%;
	max-width:520px;
	height:auto;
	cursor:pointer;
	color: #ffffff;
   -moz-box-shadow:inset 0px 1px 0px 0px #fff8f0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff8f0;
	box-shadow:inset 0px 1px 0px 0px #fff8f0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffb459), color-stop(1, #ffa333));
	background:-moz-linear-gradient(top, #ffb459 5%, #ffa333 100%);
	background:-webkit-linear-gradient(top, #ffb459 5%, #ffa333 100%);
	background:-o-linear-gradient(top, #ffb459 5%, #ffa333 100%);
	background:-ms-linear-gradient(top, #ffb459 5%, #ffa333 100%);
	background:linear-gradient(to bottom, #ffb459 5%, #ffa333 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb459', endColorstr='#ffa333',GradientType=0);
	background-color:#ffb459;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #FF9E00;
	display:inline-block;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:12px 24px;
	text-decoration:none;
    text-shadow:0px 1px 0px #cc9f52;}


#contbt:hover{
	margin:20px 20px 20px 20px;
	padding:12px 24px;
	width:100%;
	max-width:520px;
	cursor:pointer;
	font-size: 17px;
	color: #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffa333), color-stop(1, #ffb459));
	background:-moz-linear-gradient(top, #ffa333 5%, #ffb459 100%);
	background:-webkit-linear-gradient(top, #ffa333 5%, #ffb459 100%);
	background:-o-linear-gradient(top, #ffa333 5%, #ffb459 100%);
	background:-ms-linear-gradient(top, #ffa333 5%, #ffb459 100%);
	background:linear-gradient(to bottom, #ffa333 5%, #ffb459 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa333', endColorstr='#ffb459',GradientType=0);
	background-color:#ffa333;}

#contbt span{
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif !important;
    }
.period,.cost{background: rgba(51,153,204,0.12); padding:3px 15px; margin:5px 0px;}
.period{margin-top:15px;}
.period span, .cost span{display: inline !important; background: #3399CC;color:#fff; padding:5px 25px; border-radius: 5px; font-size:16px; font-weight:600; margin-right:15px;}
.period span{padding:5px 41px; vertical-align:baseline;}

.period p, .cost p{display: inline; font-size:21px; font-weight:600; color: rgba(0,2,55,1.00)}
.used_tx{width:100%; max-width:860px;text-align: center !important; margin:0 auto; font-size:17px; line-height:32px; padding-bottom:10px;}

ul.align_left{padding:10px; background: url(/product/3dprinter/service/rental/img/img04.png);background-repeat: no-repeat;background-position:right; margin-bottom:20px;}
.align_left li{position:relative; text-align: left; padding-left:30px;margin-bottom:15px; font-size:17px;}
.align_left li:after{display: block;content: '';position: absolute;top:5px; left: 0px;
  width: 9px;  height: 9px; border-right: 2px solid  #D00003; border-bottom: 2px solid #D00003; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}

h3{font-size:23px; padding:7px 25px; border:4px double #4D4D4D; display: inline-block; margin:20px 0 20px;}
ul.inlineBlock{margin-bottom:45px;}
.inlineBlock li{display: inline-block !important; padding:5px 30px 5px 50px; font-size:20px; background: #3399CC; color:#fff; font-weight:600; margin-right:20px;}
.inlineBlock li:first-child,.inlineBlock li:nth-child(2),.inlineBlock li:nth-child(3){background-image: url(/product/3dprinter/service/rental/img/img05.png); background-size: 30px; background-repeat: no-repeat; background-position: 10px center;}
.inlineBlock li:nth-child(2){background-image: url(/product/3dprinter/service/rental/img/img06.png);}
.inlineBlock li:nth-child(3){background-image: url(/product/3dprinter/service/rental/img/img07.png);margin-right: 0;}
.inlineBlock li:nth-child(n+4){margin-top: 20px;padding: 5px 30px 5px;}
.inlineBlock li:last-child{margin-right:0px;}
.inlineBlock li span{font-size:28px;color:#fdf148;}

ul.inlineBlock01{margin:40px auto 40px;}
.inlineBlock01>li{display: inline-block; margin-right:2%; box-sizing: border-box; border: 1px solid #4B4B4B; width:49%; padding:20px 20px 8px 20px;}
.inlineBlock01>li:last-child{margin-right:0px;}

/*-- レンタル対応機種--*/
h4{
	font-size: 26px;
	font-weight: 600;
	margin-top: 50px;
	color: #3399CC;
}
.txt{
	margin: 20px 0 30px;
}
.comPhoList li {
	text-align: center;
	padding: 30px 40px 0 0;
	width: 320px !important;
}
.comPhoList li:last-child {
	padding: 30px 0 0 0;
}
.comPhoList li img {
	width:100%;
}
.comPhoList li .ttl {
	margin-left: 20px;
	font-size: 16px;
	font-weight: bold;
	background: url(/product/3dprinter/common/images/icon/icon04.gif) no-repeat 2px 2px;
	text-align: left;
}
.period {
    margin-top: 15px;
}
.period, .cost {
    background: rgba(51,153,204,0.12);
    padding: 5px 10px 5px 15px;
    margin: 5px 0px;
	text-align: left;
}
.cost.comment{
	line-height: 1;
	padding: 10px 10px 5px 15px;
}
.period span, .cost span {
    display: inline;
    background: #3399CC;
    color: #fff;
    padding: 5px 25px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: normal;
    margin-right: 15px;
}
.period span {
    padding: 5px 41px;
    vertical-align: baseline;
}
.check{
    text-align: left;
	margin: 20px 0 10px;
}
.check i {
    color: #3399CC;
}
.indent{
	text-indent: -0.7em;
    padding-left: 2em;
	margin: 0 0 10px;
	line-height: 1.3;
}
.cost small{
	font-size: 12px;
    margin-left: 130px;
}
.product_btn{
	display: block;
    font-size: 16px;
    padding: 10px 20px;
    background-color: #F0BA00;
	margin-top: 20px;
    position: relative;
	color: #fff;
}
i.link-icon_arrow-md_wht {
    position: absolute;
    right: 16px;
    top: 50%;
}
i.link-icon_arrow-md_wht::after {
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 0;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.comPhoList .product_btn a {
    color: #fff;
}
.product_btn:hover{
	background-color: #999;
}
.comPhoList li a:hover {
    text-decoration: none;
}
.comPhoList .product_btn a:hover {
    background-color: #999;
}
.line4{margin: 30px 0 38px;}
.line3{margin: 27px 0 24px;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px;}

.rental-list_btn a{
	 display:block;
     width: 600px;
     height:50px;
     line-height: 50px;
     color: #FFF;
	 font-size:1.3rem;
	 letter-spacing: 1.3px;
     text-decoration: none;
     text-align: center;
     background-color: #F0BA00; 
     border-bottom: solid 6px #df8915;
     border-radius: 20px; 
	 margin: 0 auto;
}
.rental-list_btn :hover{
     background-color: #df8915;
     border-bottom: solid 6px #c27105; 
}
.rental-list_btn :active {
     margin-top: 6px;
     border-bottom: none;
     -webkit-transform: translateY(6px);
     transform: translateY(6px);
}

/*-- カスタムレンタルプラン --*/
.rent_tx_001 {
    font-size: 20px;
    font-style: normal;
    line-height: 30px;
    color: #333333;
    padding: 0px;
    font-weight: bold;
    margin-bottom: 5px;
}
.inlineBlock02 li {
    display: inline-block !important;
    width: 30%;
    margin-right: 2%;
    border: 1px solid #999;
    box-sizing: border-box;
    vertical-align: top;
}
.inlineBlock02 li div {
    padding: 20px 10px 0;
    box-sizing: border-box;
}
.inlineBlock02 li p {
    font-size: 18px;
    color: #555;
	letter-spacing: 1.2px;
	text-shadow: #fff 0 0 5px;
}
.inlineBlock02 li h4 {
    color: #fff;
    background: #3399CC;
    padding: 10px 0px;
    font-size: 18px;
	margin-top: 0;
}
ul.inlineBlock02 {
    margin: 20px auto 50px;
}
.inlineBlock02 .strong {
    font-size: 22px;
    text-decoration: underline;
	color: #3399CC;
	font-weight: 600;
}
.mb50{margin-bottom: 50px;}
.mt50{margin-top: 50px;}

/* ご利用フロー */
.txt_center{
	width: 420px;
    margin-left: auto;
    margin-right: auto;
	line-height: 1.8;
}

/* 活用事例 */
.casestudy_index_list {display: flex;flex-wrap: wrap;justify-content: space-between;list-style: none;margin: 30px auto 0px;}	
.casestudy_index_list li {width: 49%;box-sizing: border-box;padding: 20px;border: solid 1px #cccccc;border-radius: 6px;position: relative;margin-bottom: 20px;}	
.casestudy_index_list li .pic {margin-bottom: 20px;}	
.casestudy_index_list li .pic img {width: 100%;}
.casestudy_index_list li .ttl {font-weight: bold;font-size: 16px;margin: 0 auto 20px;text-align: center;}	
.casestudy_index_list li .disp {line-height: 1.6;font-size: 15px;text-align: center;}	
.casestudy_index_list li a {transition: .2s;text-decoration: none;position: absolute;width: 100%;height: 100%;top: 0;left: 0;text-indent: 100%;white-space: nowrap;overflow: hidden;box-shadow: 0px 2px 6px rgb(0 0 0 / 20%);}	
.casestudy_index_list li a:hover {opacity: 0.1;filter: alpha(opacity=10);-moz-opacity: 0.1;
}	

@media screen and (max-width: 768px){
.casestudy_index_list li {
    margin: 0;
    }
}
/* 3Dプリンターシェアリングサービス 黄色ボタン */
@media screen and (min-width:1020px) {
.cont_01_area{ margin:30px auto;width:95%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;width:270px;}
.cont_01 a{ display:block;color:#fff !important;font-size:14px;padding:2px 20px 2px 20px;background-color:#F0BA00;text-decoration: none;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;text-decoration:underline;}
}
@media screen and (max-width:1020px) {
.cont_01_area{ margin:20px auto;width:95%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;width:270px;}
.cont_01 a{ display:block;color:#fff;font-size:14px;padding:2px 20px 2px 20px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
}
@media screen and (max-width:340px) {
.cont_01_area{ margin:10px auto;width:100%;}
.cont_01{font-style:normal;line-height:23px;font-weight:normal;text-align:center;margin:0 auto;width:200px;}
.cont_01 a{ display:block;color:#fff;font-size:12px;padding:2px 10px 2px 10px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
}

.artivle_wrapper{overflow:hidden;}
.article_l{float:left; width:35%; margin-right:6%;}
.article_l img{width:100%;margin-bottom:10px;}
.article_l h4{background: #3A3A3A; font-size:17px; color:#fff; padding:8px; border-radius:3px; box-sizing: border-box;}
.article_r{overflow:hidden; width:59%; padding:20px; background: #F3F3F3; box-sizing: border-box;}

ul.price_u{margin-bottom:50px; position:relative;}
ul.price_u:after{content: "";position: absolute;bottom: -55px;left: 40%;border: 22px solid transparent;border-top: 18px solid #ccc;}

.price_u li{font-size:16px; margin-bottom:7px; color:#6A6A6A;}

ul.price_d{background: #fff;box-sizing: border-box; padding:10px;}
.price_d li:first-child{font-size:19px; margin:0px auto 10px;;font-weight:bold; text-decoration: underline;}
.price_d li:nth-child(2){font-size:15px; font-weight:bold; color:#FF1F00; text-align: left; padding-left:0px;}
.price_d li:nth-child(3){font-size:18px; font-weight:bold; color:#FF1F00;}


/*-- 比較表 --*/
.table_wrapper_u{margin-bottom:-1px;}
.table_wrapper_d{margin-bottom:50px;}
.table_wrapper_u,.table_wrapper_d{overflow:hidden;}
.table_l{float:left;}
.table_r{overflow:hidden;}
.table_wrapper_u .purchase th{background: #FBFBFD;border: none;border-left:1px solid #FBFBFD;}
.lease th, .rental th{display: none;}
.purchase th{width:180px; background: #d0d0d0;}
.purchase td{width:220px;}
.lease td,.rental td{width:220px; border-left:none;}
th,td{border:1px solid #565656; padding:20px;}
.table_wrapper_u td{border-bottom: none;}
.purchase_tab,.lease_tab,.rental_tab{display:none; text-align: center;}

.table_wrapper_u td,.table_wrapper_u th{padding:12px 20px; font-size:16px;font-weight:600;}
.table_wrapper_u .purchase td,.table_wrapper_u .lease td{background: #D0D0D0}
.table_wrapper_u .rental td{background:#39C;color:#fff;}

.table_wrapper_d th{font-weight:600;}
.table_wrapper_d .rental td{font-size:16.3px; font-weight:900; padding:18px 13px; color: #000343}
.table_wrapper_d .rental tr:nth-child(odd){background: #E9F7FF;}




@media screen and (min-width: 1020px){
.material_visual {margin:0px auto;padding: 0;background-color: #d4d3e1; height:200px;}
.material_visual_inner{width: 1000px;margin: 0 auto; height:200px; position:relative; background-image:url(/product/3dprinter/service/rental/img/main_material.png);}
.heading {left:0; position:absolute;}
.fig {color: #fff; left:0; padding:40px 0px 20px 220px; text-align: center; line-height:26px;position:absolute; width:580px;}
.fig h1{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:26px; font-size:28px;}
.fig h2{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:24px; font-size:13px;}
}



@media screen and (max-width: 1019px) {
#wrapper_a{position:relative;padding-top:0px;width:100%;margin:0px auto;}
#wrapper_a .title102{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}

.mate_area {font-size: 11px;font-style:normal;font-weight:normal;line-height:20px;color:#333333;width:90%;margin:0px auto;margin-bottom:10px; text-align:left;}
.mate_area p{ font-size:12px; border-bottom: dotted 1px #CCCCCC; padding:10px; margin-bottom:5px; text-align:left !important;}

table.mate{border:1px solid #ccc;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size: 12px;font-style: normal;color: #000000;margin-top:0px;margin-bottom:2px; width:100%; }

table.mate td{border:1px solid #ccc;padding:3px;line-height:17px; width:20%;}
table.mate img{ padding:2px;}
table.mate p{ width:80%; text-align:left; line-height:20px; }
.material_visual {margin:0px auto;padding: 0;background-color: #d4d3e1; height:200px;}
.material_visual_inner{width: 100%;margin: 0 auto; height:200px; position:relative;}
.heading {left:0; position:absolute; width:100%;}
.fig {color: #fff; left:0; padding:0px; text-align: center; line-height:26px;position:absolute; width:100%;}
.fig h1{color: #000; left:0; padding:40px 0px 20px 0px; text-align: center; line-height:24px; font-size:24px;}
.fig h2{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:22px; font-size:12px;}
.mainVisual {max-width:1000px;margin:0 auto 38px auto;padding: 52px 20px 8px;min-height: 140px;background:none;background-size: cover;box-sizing: border-box;}
.mainVisual .info h1 {margin-bottom: 13px;padding:0px;width:100%;font-size: 28px;font-weight: normal;text-align: center;}
.mainVisual .info p {color: #000;width:100%;padding:0px 15px;font-size: 14px;line-height: 1.6;text-align: center;box-sizing: border-box;}	
}


@media screen and (max-width: 640px) {
	
.comPhoList li {
		padding: 20px 0 30px;
		height: inherit !important;
		width: auto;
		float: none;
	}
.comPhoList li .photo img {width: 100%;}
.period{margin-top:20px;}	
.period span, .cost span{margin-right:25px;}
ul.align_left{padding:10px; background:none; margin-bottom:0px;}
h3{display: block; margin:10px 0 20px;}
	
ul.inlineBlock{margin-bottom:45px;}
.inlineBlock li{display: block !important; padding:10px 30px 10px 50px;margin-right:0px; margin-bottom:5px;}
.inlineBlock01>li{display:block; margin-right:0%;width:100%;}
.inlineBlock01>li:first-child{margin-bottom:20px;}
.inlineBlock02 li {width: 100%;margin-right: 0;margin-bottom: 20px;}
	
.article_l{float:none; width:100%; margin-right:0%;}
.article_l img{width:80%;margin-bottom:10px;}
.article_r{width:100%; margin-top:20px;padding:20px;}
.price_u li{font-size:17px; margin-bottom:8px;}
.price_d li:first-child{font-size:20px; margin:0px auto 15px;;font-weight:bold; text-decoration: underline;}
.price_d li:nth-child(2){font-size:16px;text-align: center;}
.price_d li:nth-child(3){font-size:20px;}

	#contbt{
	margin:20px;
	padding:10px 10px 10px 10px;
	width:90%;
	max-width:520px;
	height:auto;
	font-size:14px;
	}
	#contbt:hover{
	margin:20px;
	padding:10px 10px 10px 10px;
	width:90%;
	max-width:520px;
	font-size:14px;
	height:auto;
	}
	.mainVisual .info .logo {
		padding-left:0;
		text-align: center;
		margin-bottom: 5px;
		line-height: 1;
	}
	.rental-list_btn a {
        width: 100%;
		font-size: 1rem;
    }
    .txt_center {
		width: 100%;
	}
	.casestudy_index_list {
		flex-direction: column;
	}
	.casestudy_index_list li {
		width: 100%;
	}
	.casestudy_index_list li:first-child {
		margin-bottom: 20px;
	}
	.table_wrapper_u {
		display: none;
	}
	.table_l {
    float: none;
    margin-bottom: 30px;
}
	.table_wrapper_u .purchase th {
    visibility: hidden;
}
	.purchase td, .lease td, .rental td {
    font-size: 18px;
    width: 100%;
    display: block;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #7C7C7C;
    }
	.purchase th, .lease th, .rental th {
    font-size: 17px;
    width: 100%;
    display: block;
    background: #969696;
    border: none;
    color: #fff;
    text-align: center;
    padding: 8px;
    box-sizing: border-box;
    }
	.purchase_tab, .lease_tab, .rental_tab {
    display: block;
    text-align: center;
    background: #3399CC;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 10px;
    }
}


